.buscador {
  height: 67px;
}
blockquote {
  margin-left: 5rem;
  margin-bottom: 2rem;
}
.bg-naranja {
  background-color: #bfbfbf
}
.bg-menu {
  background-color: #cccccc
}
.bg-footer {
  background-color: #bfbfbf
}
.nav-link {
  padding: 0.1rem 0rem;
}
.active {
  color: #ffffff;
}
.pageactive {
  background-color: #bfbfbf;
  color: #000000;
}
.breadcrumb {
  padding-top: 2px;
  padding-bottom: 2px;
  margin-bottom: 0rem;
  background-color: #bfbfbf;
}
.btn-menu {
  color: #212529;
}
.breadcrumb-item + .breadcrumb-item::before {
  content: ">";
}
.card {
  background-color: #d0d0f8;
  /*background-color: #e0e0e0;*/
}
.fondo_msg {
  background-color: #dcdee4;
}
.ejemplo {
  background-color: #ccffb3;
  padding: 1rem;
}
.sintaxis {
  background-color: #ffe0b3;
  padding: 1rem;
}
.algoritmo {
  background-color: #e6f2ff;
  padding: 1rem;
}
.pseudocodigo {
  background-color: #ffe6f2;
  padding: 1rem;
}
.salida {
  background-color: #ffff99;
  padding: 1rem;
}
.recurso {
  background-color: #ccccff;
  padding: 1rem;
}
.html {
  background-color: #eeffe6;
  padding: 1rem;
}
.codepad {
  background-color: #ffccff;
}
.definicion {
  background-color: #e6e6ff;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.esquema {
  background-color: #ffffb3;
  padding: 1rem;
}
.cuaderno {
  background-color: #e6f3ff;
  padding: 1rem;
}
.handle {
  color: #007399;
}
.constante {
  color: #009933;
}
.tipo {
  color: #800080;
}
.funstdc {
  color: #0033cc;
}
.rojo {
  color: #ff0000;
}
.verde {
  color: #00ff00;
}

.dialogo .p {
  color      : #008;
  background : #fff;
  margin     : 5px 10px;
  padding    : 0;
}
.dialogo ul.p { list-style-position : inside }
.dialogo table.p {
  border-collapse : collapse;
  position        : relative;
  width           : 50%;
  left            : 25%;
  margin          : .5em 0;
  border          : 1px solid #000;
}
.dialogo table.p td,
.dialogo table.p th {
  border           : 1px solid #000;
  background-color : #fd6;
  color            : #000;
}
.dialogo .a {
  color      : #060;
  background : #fff;
  margin     : .4em 10px;
  padding    : 0;
}
.letrapeq {
  font-size : .75rem;
}
.CodigoError {
  float: left;
  font-size: 100px;
  font-weight: 300;
}
.form-control-plaintext {
  padding-left: 5px;
  padding-right: 5px;
}
.resaltado {
  color: #c0c9d2; 
  background-color: #912424; 
}
.vertical {
  min-height: 110px;
}
.rotado {
  text-align: center;
  max-width: 40px;
  height: 110px;
  transform:rotate(270deg);
  overflow: visible;
}
.bg-salmon {
  background-color: #ffb671;
}
.bg-mandarina {
  background-color: #ff942f;
}
.bg-verde {
  background-color: #44e736;
}
.bg-rosa {
  background-color: #f57fc4;
}
.bg-azul {
  background-color: #5b7cad;
}
.bg-oliva {
  background-color: #546d51;
}
.bg-amarillo {
  background-color: #f0ec2c;
}
.bg-cyan {
  background-color: #00f0f0;
}
.bg-mandarina2 {
  background-color: #e7ce89;
}
.bg-violeta {
  background-color: #b464ff;
}
.bg-blanco {
  background-color: #ffffff;
}
